@charset "UTF-8";

/*================================================================================
パーソナルデータ用CSS SMT
=================================================================================*/


/* --------------------------------------------------
/utility/personal_data/index.htmlのみ
-------------------------------------------------- */

/* 画像とセクションコンテンツ間のマージン */
.grid-common.grid-personal_data__margin,
.img-common.img-personal_data__margin {
	margin-bottom: 10px;
}

/* H2上部のアイコン */
.tit-personal_data-icon--setting {
	background: url("/utility/personal_data/images/img_setting.png") center top no-repeat;
	width: 74px;
	height: 68px;
	display: block;
	margin: 0 auto;
}

/* 関連情報リンク */
.list-personal_data--related-links {
	border-top: #DDD 1px solid;
}

.list-personal_data--related-links .list-personal_data__item--related-links {
	border-bottom: #DDD 1px solid;
}

.list-personal_data--related-links .list-personal_data__item--related-links a {
	display: block;
	padding: 20px 0;
	text-decoration: none;
}


/* --------------------------------------------------
/utility/personal_data/以下共通
-------------------------------------------------- */

/* 幅940px */
.box--w940 {
	margin: 0 auto;
	padding: 0 0 3.5em;
}

/* タイトル */
.tit-personal_data-lv1 {
	margin: 40px auto 15px;
	padding: 0;
	font-size: 142.8571%;
	font-weight: bold;
	line-height: 1.4;
}

.tit-personal_data-lv2 {
	margin: 0 0 20px;
	padding: 0 0 22px;
	border-bottom: 2px dotted #50463C;
	font-size: 172%;
	line-height: 1.4;
}

.tit-personal_data-lv3 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.4;
	vertical-align: baseline;
}

.tit-personal_data-lv4 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 114.2857%;
	font-weight: bold;
	line-height: 1.2;
	vertical-align: baseline;
}

/* セクション */
.sec-personal_data-lv2 {
	margin: 0;
	padding: 12px 14px 24px;
	border: 2px solid #50463C;
	background-color: #FFFFF5;
}

.sec-personal_data-lv3 {
	margin-top: 30px;
}

.sec-personal_data-lv4 {
	margin-top: 30px;
}

/* ページ下部のリンクボタン */
.nav-personal_data {
	margin: 10px 0 3.5em;
}

/* 罫線 */
.mod-personal_data-border {
	margin: 30px 0;
	border-color: #CCC7C2;
}

/* ボタン */
.btn-personal_data {
color: #FFFFFF;
display: inline-block;
}

.btn-personal_data__link {
padding: 10px 20px ;
background-color: #50463C;
border-radius: 4px;
color: #FFFFFF;
text-decoration: none;
display: block;
}

.btn-personal_data__link:visited {
color: #FFFFFF;
}

.btn-personal_data__link:hover {
color: #FFFFFF;
opacity: 0.8;
}

/* ページ下部のナビゲーション*/
.nav-personal_data {
}

.nav-personal_data .nav-personal_data__btn--top {
	margin: 0 0 10px auto;
	width: 46.665%;
	display: block;
	text-align: right;
}

.nav-personal_data .nav-personal_data__btn--prev {
}

.nav-personal_data .nav-personal_data__btn--next {
	margin-left: 3.335%;
	margin-right: 0;
	clear: none;
	float: right;
}

/* --- margin control --- */

/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}